/* section.google_sec {} */

.google_sec {
    padding-bottom: 100px;
}

.google_sec .google_rating_wrap {
    background: #F0F6FF;
    padding: 25px 0;
    max-height: 142px;
}

.google_sec .google_rating_wrap .banner_subtitle {
    margin-top: 20px;
}

section.google_sec .google_rating_wrap .google_rating_container {
    margin-top: -15px;
    gap: 20px;
    justify-content: center;
    margin-bottom: -63px;
}

.contact_form_sec .contact_left {
    padding-right: 50px;
}

.contact .banner_subtitle.title_xs {
    border: none;
}


/* Super Large devices (large desktops, less than 1600px) */

@media (max-width: 1599.98px) {
    .contact_right .enquiry_form_wrapper {
        padding: 60px;
    }
}


/* Extra Large devices (large desktops, less than 1440px) */

@media (max-width: 1439.98px) {
    .contact_left {
        width: 600px;
    }
    .contact_right {
        width: calc(100% - 600px);
    }
    .contact_left {
        width: 600px;
        padding-right: 40px;
    }
    .contact_right .enquiry_form_wrapper {
        padding: 40px;
    }
}


/* Large devices (desktops, less than 1200px) */

@media (max-width: 1199.98px) {
    .contact_left {
        width: 50%;
        padding-right: 20px;
    }
    .contact_right {
        width: calc(100% - 50%);
    }
    .contact_right .enquiry_form_wrapper {
        padding: 30px;
    }
    .address_detail_box li:last-child {
        padding-left: 0;
    }
    .google_sec .google_rating_wrap .banner_subtitle {
        padding: 0 100px;
    }
}


/* Medium devices (tablets, less than 992px) */

@media (max-width: 991.98px) {
    .contact_left {
        width: 100%;
        padding-right: 0;
    }
    .contact_right {
        width: 100%;
    }
    .contact_right .enquiry_form_wrapper {
        padding: 30px;
    }
    .address_detail_box li {
        width: 100%;
    }
    ul.address_detail_box {
        margin: 20px 0;
    }
    .contact_form_sec {
        padding: 30px 0;
    }
    .address_detail_box li {
        margin-bottom: 20px;
    }
    .google_sec .google_rating_wrap .banner_subtitle {
        padding: 0 50px;
    }
    .google_sec {
        padding-bottom: 80px;
    }
}


/* Small devices (landscape phones, less than 768px) */

@media (max-width: 767.98px) {}


/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575.98px) {
    .address_detail {
        padding-left: 10px;
    }
    .google_sec .google_rating_wrap {        
        max-height: 100%;
    }
    .google_sec .google_rating_wrap .banner_subtitle {
        padding: 0 10px;
        margin-top: 0;
    }
    section.google_sec .google_rating_wrap .google_rating_container {
        margin-top: 0;
        gap: 4px;
        justify-content: center;
        margin-bottom: -46px;
    }
    .google_rating_container .google_rating_items {
        padding: 4px;
    }
    
    .google_sec {
        padding-bottom: 40px;
    }
    .contact_form_sec .contact_left {
        padding-right: 0;
    }
    .address_detail_box li span {
        min-width: 40px;
    }
    .contact_right .enquiry_form_wrapper {
        padding: 30px 15px;
    }
}